@media only screen and (min-width:800px) and (max-width:1200px){
	
.pad_block{display:block;}
.pad_inline{display:inline;}
.pad_none{display:none;}

.pad_center{text-align:center;}
.pad_tal{text-align:left;}
.pad_w100{width:100%; height:auto;}
.pad_fn{float:none;}

.pad_pt0{padding-top:0 !important;}
.pad_pt5{padding-top:5px !important;}
.pad_pt10{padding-top:10px !important;}
.pad_pt15{padding-top:15px !important;}
.pad_pt20{padding-top:20px !important;}
.pad_pt25{padding-top:25px !important;}
.pad_pt30{padding-top:30px !important;}
.pad_pt35{padding-top:35px !important;}
.pad_pt40{padding-top:40px !important;}
.pad_pt50{padding-top:50px !important;}
.pad_pt60{padding-top:60px !important;}
.pad_pt70{padding-top:70px !important;}
.pad_pt120{padding-top:120px !important;}

.font15{font-size:14px; line-height:24px;}

.pad_pl10 {padding-left: 10px;}
.pad_plr2 {padding-left:2%; padding-right:2%; box-sizing:border-box;}

	
	

.sidebar a{width:130px; height:50px; font-size:15px; line-height:50px; border-top-left-radius:25px; border-bottom-left-radius:25px;}
.sidebar a > img{width:28px; height:auto;}
.liquid_solution_bg{height:auto; padding-bottom:200px; background:url(../images/liquid_solution_bg_pad.jpg) no-repeat center; background-size:100% 100%;}
.liquid_solution_exhibition{padding-top:100px;}
.liquid_w1200{width:100%;}
.liquid_solution_title{text-align:center; padding-top:60px;}
.liquid_solution_aigc{font-size:17px; line-height:31px;}
.liquid_solution_tw li{width:33.3%;}
.liquid_solution_loadtext{font-size:15px;}
.liquid_solution_technology > li{padding:5px 3% 30px 4%;}
.liquid_technology_title{font-size:25px; line-height:36px;}
.liquid_technology_title p{font-size:14px;}
.liquid_solution_technology ol li{font-size:14px; line-height:21px; letter-spacing:0;}
.liquid_products_bg01{background:url(../images/liquid_products_bg01_pad.jpg) no-repeat center; background-size:100% 100%;}
.liquid_products_bg02{height:auto; padding-bottom:0; background:none;}
.liquid_products_dl{width:98%; padding-left:6%; box-sizing:border-box;}
.liquid_products_dl dd{width:45%;}
.liquid_products_dltitle{font-size:25px;}
.liquid_products_dltitle img{width:100%; max-width:415px; height:auto;}
.liquid_products_ddp{font-size:14px; line-height:24px;}
.liquid_products_dl dt{width:50%; padding-left:5%;}
.liquid_products_dlbg01{background:url(../images/liquid_products_dlbg01_pad.jpg) no-repeat; background-size:100% 100%; padding-bottom:.35rem;}
.liquid_products_dlbg02{background:url(../images/liquid_products_dlbg02_pad.jpg) no-repeat; background-size:100% 100%; padding-bottom:.35rem;}
.liquid_products_dlbg03{background:url(../images/liquid_products_dlbg03_pad.jpg) no-repeat; background-size:100% 100%; padding-bottom:.35rem;}
.liquid_products_dlbg04{background:url(../images/liquid_products_dlbg04_pad.jpg) no-repeat; background-size:100% 100%; padding-bottom:.35rem;}
.liquid_products_dttitle{font-size:24px;}
.liquid_products_dttext{font-size:16px; line-height:28px;}
.liquid_products_x{width:100%;}
.liquid_products_dl.rel dt{width:47%; position:absolute; top:-180px; right:0;}
.liquid_products_bg03{height:auto; padding-bottom:100px; background:url(../images/liquid_products_bg03_pad.jpg) no-repeat center; background-size:100% 100%;}
.liquid_sites_bg{padding-bottom:90px;}
.liquid_sites_title img{width:560px; height:auto;}
.liquid_sites{border:rgba(255,255,255,.62) 5px solid;}
.liquid_sites_ds{padding:50px 5%;}
.liquid_sites_prodtitle{font-size:38px;}
.liquid_sites_cdu li{width:32%;}
.liquid_sites_fl{font-size:18px; line-height:50px;}
.liquid_sites_fltext{font-size:14px; padding:20px 3px 0 3px;}
.liquid_sites_gc{max-width:840px;}
.liquid_sites_gcbox{width:47%; padding:25px 1.5% 0 1.5%;}
.liquid_sites_gctext{font-size:14px;}
.liquid_sites_cdu2 li{width:48%;}
.liquid_exhibition_bg{padding-top:130px;}
.liquid_exhibition{width:96%; padding:40px 0 90px 0;}
.liquid_exhibition_12th{font-size:30px;}
.liquid_exhibition_12th p{font-size:14px;}
.liquid_exhibition_box{padding:60px 2% 0 2%;}
.liquid_exhibition_title{padding-top:100px;}
.liquid_about_bg{padding-bottom:80px;}
.liquid_about{padding:30px 5% 60px 5%;}
.liquid_about_dl dt{width:41%; padding:0 3%;}
.liquid_about_text{font-size:14px;}
.liquid_about_dl dd{width:50%; padding-left:3%;}
.liquid_about_dl2 dd{width:45%;}
.liquid_about_dl2 dt{width:50%; padding-left:5%;}
.liquid_about_bt{font-size:25px; line-height:31px;}
.liquid_about_text2{font-size:13px; line-height:22px;}
.liquid_about_dl3 dd{width:45%; padding-left:5%;}
.liquid_about_dl3 dt{width:45%; padding-left:2%;}
	
	
.contact_form_dl dd{width:125px;}
.contact_form_dl dt{width:calc(100% - 160px); max-width:660px;}


	
.SC25_reason_title{font-size:50px;}
.SC25_reason_rfcn{font-size:18px;}
.SC25_w1070{width:96%;}
.SC25_download_p1{font-size:17px; line-height:23px;}
.SC25_download_p2{font-size:17px; line-height:23px; padding-top:25px;}
.SC25_download_ALL_img{padding:10px 0 0 0;}
.cindustry_consulting{width:95%;}
.cindustry_consult_dl dd{width:20%; font-size:16px;}
.cindustry_consult_dl dt{width:80%; font-size:14px;}
.cindustry_please{padding:6px 20px;}
.cindustry_please select{width:48.5%; font-size:14px; padding:0 10px;}

	
	
	
.sub_path{width:96%;}
/*.header_box{width:94%; height:80px; margin:0 auto; display:flex; justify-content:space-between; align-items:center;}
.header_box h1 img{width:105px; height:auto;}*/
.header_wrap{padding:0 20px 0 20px;}
.header_wrap h1 img{width:105px; height:auto;}
.header_wrap h1 img.logo_50{width:40px; height:auto;}
.header_search{width:216px; margin-right:20px;}
.header_search_text{width:180px;}
.header_sosuo_box{width:700px; padding:12px 20px 0 20px;}
.header_sosuo_dl dd{width:130px; font-size:16px;}
.header_sosuo_dl dt{width:550px;}
.header_sosuo_text{width:380px; padding:0 10px;}
.header_sosuo_submit{width:130px; font-size:16px; background-position:105px 14px;}
.header_sosuo_ul li{font-size:14px; padding-right:20px;}
.header_sosuo_product p a{width:220px;}
.header_sosuo_p{font-size:12px;}
.header_weixin_p{width:60px;}
.header_weixin_p .icon{font-size:23px;}
.header_mail a{width:60px;}
.header_mail .icon{font-size:20px;}
.nav_list li{font-size:12px;}
.nav_sub_product{width:96%; max-width:1100px;}
.nav_sub_product li{width:22.9%; margin:20px 0 0 2.8%;}
.nav_sub_product li a img{width:80px; height:auto;}
.nav_sub_product li a p{width:calc(100% - 80px); font-size:13px; line-height:16px; padding:0 10px 0 10px;}
.nav_sub_w1060{width:96%; max-width:1060px;}
.nav_sub_case{padding-top:40px;}
.nav_sub_p1{font-size:18px;}
.nav_sub_p2{font-size:14px;}
.nav_sub_p3{font-size:11px;}
    .nav_sub_case dt {
        width: 78%;
        max-width: 790px;
    }

    .nav_sub_case dt.nav_sub_case a {
        width: 49%;
    }

    .nav_sub_purpose li {
        width: 31.6%;
        font-size: 13px;
        line-height: 18px;
        margin: 20px 0 0 2.6%;
    }
.nidec_sidebar{right:0;}



.cindustry_nidec{width:94%;}
.cindustry_nidec_group{height:auto; padding:50px 0; background-size:cover;}
.cindustry_nidec_p1{width:410px; font-size:18px; padding-left:6%;}
.cindustry_nidec_dl{padding:40px 3%;}
.cindustry_nidec_dl dd{width:41%;}
.cindustry_nidec_dl dd img{width:100%; height:auto;}
.cindustry_nidec_dl dt{width:56%;}
.cindustry_nidec_dl dt h3{font-size:24px;}
.cindustry_nidec_dl dt p{font-size:14px; line-height:28px; padding-top:20px;}
/*.footer_copyright{font-size:12px;}
.footer_copyright a{font-size:11px;}
.pagetop a{width:40px; height:40px; font-size:26px; bottom:30px; right:0;}*/
.nidec_w1170{width:96%; margin:0 auto;}
.footer_bg{margin-top:100px;}
.pagetop a{width:40px; height:40px; font-size:26px; top:-60px; right:0;}
.foot_logo{width:22%;}
.foot_product{width:22%; padding-right:20px;}
.foot_product:nth-child(3){width:30%;}
.foot_product:last-child{padding-right:0;}
.foot_product p a{font-size:14px; line-height:24px;}
.footer_copyright{padding-top:100px;}

.thanks_box{width:94%;}

.pb-carouselWarp{height:auto; padding-bottom:25px;}
.pb-carouselWarp .pb-carousel{height:auto}
.pb-carouselWarp .pb-carousel li.pb_img01{background-image:none;}
.pb-carouselWarp .pb-carousel li.pb_img02{background-image:none;}
.pb-carouselWarp .pb-carousel li.pb_img03{background-image:none;}


.SC25_reason_bg{height:auto; background-size:cover;}
.SC25_reason{width:96%; max-width:1170px; padding-top:50px; padding-bottom:50px;}
.SC25_reason li{width:31%; max-width:360px; padding:25px 25px 30px 25px;}
.SC25_reason li h3{font-size:31px; padding-top:12px;}
.SC25_reason_text{font-size:14px; line-height:25px; padding-top:15px;}
.SC25_w1170{width:96%;}
.SC25_product_lcucn{font-size:16px; line-height:28px; padding-top:35px;}
.SC25_product_rack:before{width:calc(50% - 80px);}
.SC25_product_rack:after{width:calc(50% - 80px);}

.SC25_product_dl dd{width:33%;}
.SC25_product_dl dd img{width:100%; height:auto;}
.SC25_product_dl dt{width:65%;}
.SC25_unit_cold{gap:2.5%}
.SC25_unit_cold li img{width:100%; height:auto;}
.SC25_unit_cold li p{font-size:14px;}
.SC25_consulting{width:96%; max-width:900px;}



}

